## python-cogent 1.4.1

=== debian/changelog ===
python-cogent (1.4.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Mark package as auto-buildable

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 13 Oct 2010 20:56:27 +0200

python-cogent (1.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replace build-dependency on python2.5-dev with python-all-dev. Closes: #596325.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Sep 2010 15:18:44 +0200

python-cogent (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #587161)

 -- Sri Girish Srinivasa Murthy <srigirish@evolbio.mpg.de>  Sat, 24 Jul 2010 00:53:31 +0200
