## python-cogent 1.5

=== debian/changelog ===
python-cogent (1.5-3) unstable; urgency=low

  * debian/control:
    - Remove Sri Girish Srinivasa Murthy from Uploaders
    - Standards-Version: 3.9.2 (no changes needed)
    - python-all-dev (>= 2.6) to be able to use dh_python2
  * debhelper 8 (control+compat)
  * debian/rules: dh_python2
    Finally closes: #596540

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2011 09:16:52 +0200

python-cogent (1.5-2) unstable; urgency=low

  * debian/copyright: Clarified license of two single non-free files
    -> package can go to main
  * debian/control:
    - Added myself to uploaders
    - python-central -> python-support
    - Build-Depends: python-sphinx to create doc in HTML format
    - Depends: libjs-jquery to enable using Debian packaged version
      of this JS library
  * debian/rules:
    - Short dh syntax to simplyfy the following tasks
    - Build html doc from rst
    - avoid compressing used files
  * Removed README.Debian because the non-free issue is solved
  * debian/links: Link against Debian's jquery.js

 -- Andreas Tille <tille@debian.org>  Tue, 01 Mar 2011 11:30:18 +0100

python-cogent (1.5-1) unstable; urgency=low

  * Bumped standard to 3.9.1, no changes required.
  * New upstream version.
    - major additions to Cookbook
    - added AlleleFreqs attribute to ensembl Variation objects.
    - added getGeneByStableId method to genome objects.
    - added Introns attribute to Transcript objects and an Intron class.
    - added Mann-Whitney test and a Monte-Carlo version
    - exploratory and confirmatory period estimation techniques (suitable for
      symbolic and continuous data)
    - Information theoretic measures (AIC and BIC) added
    - drawing of trees with collapsed nodes
    - progress display indicator support for terminal and GUI apps
    - added parser for illumina HiSeq2000 and GAiix sequence files as 
      cogent.parse.illumina_sequence.MinimalIlluminaSequenceParser.
    - added parser to FASTQ files, one of the output options for illumina's
      workflow, also added cookbook demo.
    - added functionality for parsing of SFF files without the Roche tools in
      cogent.parse.binary_sff
    - thousand fold performance improvement to nmds
    - >10-fold performance improvements to some Table operations

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Dec 2010 22:30:35 +0100
