=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKG := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')

%:
	dh $@ --with python2

override_dh_clean:
	rm -rf build build-stamp
	rm -rf doc/_build
	dh_clean

override_dh_auto_build:
	cd doc; $(MAKE) html

override_dh_compress:
	dh_compress --exclude=.js --exclude=.fasta --exclude=.txt --exclude=.pdb

override_dh_installdocs:
	dh_installdocs
	rm -rf debian/$(PKG)/usr/share/doc/$(PKG)/html/_sources
