## python-cogent 1.5.1

=== debian/changelog ===
python-cogent (1.5.1-2) unstable; urgency=low

  * Explicitly added python-numpy as dependency
    to binary ... where is the dh_shlibdeps?
    Many thanks to Jakub (Closes: #640262).
  * Added build-dependency on cython after look in setup.py
  * Some further formatting in debian/control
  * Added -dbg package
  * Fiddled with debian/*.install to actually install the libraries
    and fill that -dbg package.
  * Added dependency to underscore.js

 -- Steffen Moeller <moeller@debian.org>  Sun, 04 Sep 2011 10:49:49 +0200

python-cogent (1.5.1-1) unstable; urgency=low

  * New upstream version.
  * Reformatted debian/control description

 -- Steffen Moeller <moeller@debian.org>  Sun, 21 Aug 2011 21:14:08 +0200
