=== debian/control ===
Source: python-cogent
Section: python
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), python-support, python-numpy (>= 1.3.0),
 python-sphinx, cython
Standards-Version: 3.9.2
Homepage: http://pycogent.sourceforge.net/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/python-cogent/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/python-cogent/trunk/

Package: python-cogent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libjs-jquery, libjs-underscore, python-numpy (>= 1.3.0)
Description: framework for genomic biology
 PyCogent is a software library for genomic biology. It is a fully
 integrated and thoroughly tested framework for:
  * controlling third-party applications,
  * devising workflows; querying databases,
  * conducting novel probabilistic analyses of biological sequence
    evolution, and
  * generating publication quality graphics.
 It is distinguished by many unique built-in capabilities (such as true codon
 alignment) and the frequent addition of entirely new methods for the analysis
 of genomic data.

Package: python-cogent-dbg
Architecture: any
Section: debug
Depends: python-cogent (= ${binary:Version}), ${misc:Depends}
Description: debug information for pycogent
 This package is needed to improve significantly the bug reports
 that users may feel inclined to send.
