=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 override_dh_installdocs:
 	dh_installdocs
 	rm -rf debian/$(PKG)/usr/share/doc/$(PKG)/html/_sources
+
+override_dh_strip:
+	dh_strip --dbg-package=python-cogent-dbg
