## python-cogent 1.5.3

=== debian/changelog ===
python-cogent (1.5.3-2) unstable; urgency=low

  * debian/rules: Add -f option to rm statements to not fail if
    files to be remove do not exist
    Closes: #710339

 -- Andreas Tille <tille@debian.org>  Thu, 30 May 2013 13:02:05 +0200

python-cogent (1.5.3-1) unstable; urgency=low

  * New upstream
  * debian/control: use dh 9
  * debian/control: set standard to 3.9.4 (no changes)
  * debian/rules: add get-orig-source target
  * debian/rules: remove some superfluous files

  [ Tim Booth ]
  * Added back python2 helper and invoked dh_numpy to sort deps
  * Split out docs into separate package
  * Added extra cleanup to dh_clean

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 16 May 2013 18:00:00 +0200

python-cogent (1.5.1-3) UNRELEASED; urgency=low

  * debian/upstream: Added citations

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2012 15:39:14 +0200
