=== debian/control ===
Source: python-cogent
Section: python
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6), python-support, python-numpy (>= 1.3.0),
 python-sphinx, cython
Standards-Version: 3.9.4
Homepage: http://pycogent.sourceforge.net/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/python-cogent/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/python-cogent/trunk/

Package: python-cogent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Suggests: python-cogent-doc
Description: framework for genomic biology
 PyCogent is a software library for genomic biology. It is a fully
 integrated and thoroughly tested framework for:
  * controlling third-party applications,
  * devising workflows; querying databases,
  * conducting novel probabilistic analyses of biological sequence
    evolution, and
  * generating publication quality graphics.
 It is distinguished by many unique built-in capabilities (such as true codon
 alignment) and the frequent addition of entirely new methods for the analysis
 of genomic data.

Package: python-cogent-dbg
Architecture: any
Section: debug
Depends: python-cogent (= ${binary:Version}), ${misc:Depends}
Description: debug information for pycogent
 PyCogent is a software library for genomic biology.
 .
 It is distinguished by many unique built-in capabilities (such as true codon
 alignment) and the frequent addition of entirely new methods for the analysis
 of genomic data.
 .
 This package is needed to improve significantly the bug reports
 that users may feel inclined to send.

Package: python-cogent-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Suggests: python-cogent (= ${binary:Version})
Description: docs for python-cogent
 PyCogent is a software library for genomic biology.
 .
 It is distinguished by many unique built-in capabilities (such as true codon
 alignment) and the frequent addition of entirely new methods for the analysis
 of genomic data.
 .
 This package contains documentation and examples.
