=== debian/watch ===
version=3
http://sf.net/pycogent/PyCogent-([.0-9]+)\.tgz
