## python-cogent 1.9

=== debian/changelog ===
python-cogent (1.9-11build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:22:58 +0000

python-cogent (1.9-11) unstable; urgency=medium

  * Exclude test_format.test_pdb_color.PdbColorTests for s390x
    Closes: #864894

 -- Andreas Tille <tille@debian.org>  Fri, 16 Jun 2017 23:50:35 +0200

python-cogent (1.9-10) unstable; urgency=medium

  * Team upload.

  [ Nadiya Sitdykova ]
  * Add autopkgtest test-suite (without tests known to fail)
  
  [ Andreas Tille ]
  * Move packaging from SVN to Git
  * Fix test checking path to ls

 -- Naidya Sitdykova <rovenskasa@gmail.com>  Thu, 15 Jun 2017 23:26:56 -0400

python-cogent (1.9-9) unstable; urgency=medium

  * Skip test with incompatibilities to Numpy 1.12.0~b1
    Closes: #848746

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2016 09:39:12 +0100

python-cogent (1.9-8) unstable; urgency=medium

  * Skip another test to enable build on mips

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2016 08:26:08 +0100

python-cogent (1.9-7) unstable; urgency=medium

  * Skip more tests to enable build on mips & mips64el
  * Skip tests that are not working any more since ncbi-tools6 >=6.1.20160908-1
    Closes: #847082

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 11:32:17 +0100

python-cogent (1.9-6) unstable; urgency=medium

  * Skip some tests that do not create reproducible results at package
    build time
    Closes: #846078

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 07:46:45 +0100

python-cogent (1.9-5) unstable; urgency=medium

  * Update d/README.Debian with todo list
  * debhelper 10
  * d/watch: version=4
  * add verbosity to unit tests to enable tracking down #846078

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 09:03:40 +0100

python-cogent (1.9-4) unstable; urgency=medium

  * Need to exclude further tests on armhf and mips

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2016 10:45:44 +0200

python-cogent (1.9-3) unstable; urgency=medium

  * (Build-)Depends python-matplotlib
  * Some more tests for certain architectures excluded

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2016 08:07:35 +0200

python-cogent (1.9-2) unstable; urgency=medium

  * Properly test fasttree
  * Exclude some tests on some architectures
  * Try to support rdp_classifier (but failed - no idea why)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2016 21:49:34 +0200

python-cogent (1.9-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file
  * Fix homepage
  * cme fix dpkg-control
  * Build-Depends: python-setuptools
  * revert cd-hit name change in Debian
    Closes: #835213
  * hardening=+bindnow
  * Build-Depends: cdbfasta

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2016 17:06:59 +0200

python-cogent (1.5.3-10) unstable; urgency=medium

  * mothur does not exist on s390x
  * exclude test failed on i386 also on kfreebsd-i386

 -- Andreas Tille <tille@debian.org>  Wed, 30 Dec 2015 17:43:34 +0100

python-cogent (1.5.3-9) unstable; urgency=medium

  * Different autobuilder seems to fail on different tests - exclude another
    two tests on i386

 -- Andreas Tille <tille@debian.org>  Sat, 26 Dec 2015 07:41:10 +0100

python-cogent (1.5.3-8) unstable; urgency=medium

  * Ignore some more test issues only on ppc64

 -- Andreas Tille <tille@debian.org>  Fri, 25 Dec 2015 13:04:33 +0100

python-cogent (1.5.3-7) unstable; urgency=medium

  * Ignore a few test failures on certain architectures to at least
    document the problem debian/README.source was created

 -- Andreas Tille <tille@debian.org>  Thu, 24 Dec 2015 07:27:11 +0100

python-cogent (1.5.3-6) unstable; urgency=medium

  * Also deal with raxml that only exists on [any-amd64 any-i386]

 -- Andreas Tille <tille@debian.org>  Wed, 23 Dec 2015 20:56:16 +0100

python-cogent (1.5.3-5) unstable; urgency=medium

  * Also deal with infernal that only exists on [any-amd64 any-i386]

 -- Andreas Tille <tille@debian.org>  Wed, 23 Dec 2015 18:16:12 +0100

python-cogent (1.5.3-4) unstable; urgency=medium

  * Build-Depends: bwa [any-amd64] and exclude bwa tests for other
    architectures
    Closes: #808799
  * Really activate tests but only those that are known to pass.  All
    failed tests excluded for the moment - more detailed investigation
    is needed
  * Drop debug package in favour of automatically generated one
  * Add hint about tests to README.Debian.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Dec 2015 15:23:04 +0100

python-cogent (1.5.3-3) unstable; urgency=medium

  * cme fix dpkg-control
  * Priority: optional (except for *-dbg)
  * DEP5
  * debian/watch: Adapted to Github
  * DEP3
  * README.source removed since redundant
  * cme fix dpkg-control
  * Adapt to the naming scheme of cd-hit inside Debian
    Closes: #730515
  * Switch from python-support to pybuild
    Closes: #786073

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2015 09:29:22 +0200

python-cogent (1.5.3-2biolinux1) trusty; urgency=low

  * Allow use of newer cd-hit that doesn't leave a tmp file
    Note - the tests still fail as output is different, but
    this is a quick fix.
  * Also make the script compatible with our parsinsert package
  * Add suggests dep on both of these
  * Rebuild for Trusty

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 25 Apr 2014 17:27:42 +0100
