=== debian/control ===
Source: python-cogent
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all-dev,
               python-matplotlib,
               python-numpy,
               python-setuptools,
               python-sphinx,
               cython,
               blast2,
               bwa [any-amd64],
               cd-hit,
               cdbfasta,
               clearcut,
               clustalw,
               dialign,
               fasttree,
               infernal [any-amd64 any-i386],
               mafft,
               mothur [!s390x],
               muscle,
               parsinsert,
               raxml [any-amd64 any-i386],
               rdp-classifier,
               rtax
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-cogent.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-cogent.git
Homepage: http://pycogent.org/

Package: python-cogent
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-matplotlib
Recommends: blast2,
            bwa [any-amd64],
            cd-hit,
            clearcut,
            dialign,
            muscle
Suggests: python-cogent-doc,
          cdbfasta,
          clustalw,
          fasttree,
          infernal [any-amd64 any-i386],
          mafft,
          mothur [!s390x],
          parsinsert,
          raxml [any-amd64 any-i386],
          rdp-classifier,
          rtax
Description: framework for genomic biology
 PyCogent is a software library for genomic biology. It is a fully
 integrated and thoroughly tested framework for:
  * controlling third-party applications,
  * devising workflows; querying databases,
  * conducting novel probabilistic analyses of biological sequence
    evolution, and
  * generating publication quality graphics.
 It is distinguished by many unique built-in capabilities (such as true codon
 alignment) and the frequent addition of entirely new methods for the analysis
 of genomic data.

Package: python-cogent-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-underscore
Suggests: python-cogent (= ${binary:Version})
Description: docs for python-cogent
 PyCogent is a software library for genomic biology.
 .
 It is distinguished by many unique built-in capabilities (such as true codon
 alignment) and the frequent addition of entirely new methods for the analysis
 of genomic data.
 .
 This package contains documentation and examples.
