=== debian/watch ===
version=4
https://github.com/pycogent/pycogent/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
