## python-cogent 2020.2.7a+dfsg

=== doc/Makefile ===
--- 
+++ 
@@ -12,6 +12,11 @@
 ALLSPHINXOPTS   = -d _build/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
 
 .PHONY: help clean html dirhtml pickle json htmlhelp qthelp latex changes linkcheck doctest
+
+# define plotly rendern environment settings
+html: export PLOTLY_RENDERER="notebook_connected+plotly_mimetype"
+livehtml: export PLOTLY_RENDERER="notebook_connected+plotly_mimetype"
+latex: export PLOTLY_RENDERER="pdf"
 
 help:
 	@echo "Please use \`make <target>' where <target> is one of"
@@ -86,3 +91,8 @@
 	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) _build/doctest
 	@echo "Testing of doctests in the sources finished, look at the " \
 	      "results in _build/doctest/output.txt."
+
+
+.PHONY: livehtml
+livehtml:
+	sphinx-autobuild -p 5500  -b html $(ALLSPHINXOPTS) _build/html
