=== debian/changelog ===
python-cogent (2020.2.7a+dfsg-2) unstable; urgency=medium

  * More tolerant tests on i386 and armel (patches provided by upstream)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Feb 2020 16:51:08 +0100

python-cogent (2020.2.7a+dfsg-1) unstable; urgency=medium

  * Solve one issue in test suite i386 / armel (other issue seems to be
    caused by numpy)
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Wrap long lines in changelog entries: 1.4.1-1.1.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 20:00:55 +0100

python-cogent (2019.12.6a+dfsg-1) unstable; urgency=medium

  * New upstream version supporting Python3
    Closes: #937654, #935298
  * Point watch file to cogent3
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * (Build-)Depends: s/blast2/ncbi-blast+-legacy/
    Closes: #948080
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 1.5.3-1.
  * Remove minimized JS from former sphinx run
  * Binary package is now python3-cogent3 which
    Breaks/Provides/Replaces: python-cogent
  * (Build-)Depends: python3-scitrack, python3-tinydb

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 09:02:56 +0100

python-cogent (1.9-14) unstable; urgency=medium

  * Enable building with sphinx1.8
    Closes: #918829
  * Drop Thorsten Alteholz <debian@alteholz.de> since no commits since
    more than five years - thanks for your previous work Thorsten
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2019 15:21:15 +0100

python-cogent (1.9-13) unstable; urgency=medium

  * Ignore test with matplotlib 2.2.3 where a warning message is different
    than expected
    Closes: #915908
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/rules
  * Build-Depends: s/python-sphinx/python3-sphinx/

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 09:26:27 +0100

python-cogent (1.9-12) unstable; urgency=medium

  * Add registry data
  * Testsuite: autopkgtest-pkg-python
  * honor "nocheck" in DEB_BUILD_OPTIONS
    Closes: #898334
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Fix suite fails with latest matplotlib
    Closes: #899205
  * Fix privacy issue in doc
  * Drop obsolete file debian/pyversions
  * Drop unneeded get-orig-source target
  * Do not parse d/changelog
  * Rename debian/tests/control to debian/tests/control.autodep8
  * Remove useless doctree files

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 11:10:01 +0200
