## python-cogent 2020.12.21a%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-matplotlib,
+               python3-numba,
                python3-numpy,
                python3-pandas,
                python3-scitrack,
@@ -18,13 +19,17 @@
                python3-sphinx,
                python3-numpydoc,
                python3-nbsphinx,
+               python3-sphinx-bootstrap-theme,
+               python3-sphinx-gallery,
                python3-sphinxcontrib.bibtex,
+               python3-pytest <!nocheck>,
                cython3,
                pandoc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-cogent
 Vcs-Git: https://salsa.debian.org/med-team/python-cogent.git
 Homepage: https://github.com/cogent3/cogent3
+Rules-Requires-Root: no
 
 Package: python3-cogent3
 Architecture: any
