## python-cogent 2020.12.21a+dfsg

=== requirements.txt ===
pillow==8.0.1
psutil==5.7.3
scipy==1.5.4
tox==3.20.1
tox-gh-actions==2.2.0
.[dev]
