=== debian/changelog ===
python-cogent (2020.12.21a+dfsg-4+deb11u1) bullseye; urgency=medium

  * Team upload.
  * Skip parallel tests on single-CPU systems. Closes: #1030885.

 -- Santiago Vila <sanvila@debian.org>  Wed, 13 Dec 2023 12:30:00 +0100

python-cogent (2020.12.21a+dfsg-4) unstable; urgency=high

  * Team upload.
  * debian/rules: Don't build docs package on armel/mipsel
    Closes: #950474
  * Skip tests on s390x, mips64el, mipsel, and armel

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Feb 2021 14:42:13 +0100

python-cogent (2020.12.21a+dfsg-3) unstable; urgency=high

  * Team upload.
  * debian/rules: skip tests that fail only on buildds

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Feb 2021 11:14:34 +0100

python-cogent (2020.12.21a+dfsg-2) unstable; urgency=high

  * Team upload.
  * debian/rules set LC_ALL=C.UTF-8 to try to fix buildd FTBFS

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Feb 2021 10:18:22 +0100

python-cogent (2020.12.21a+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Do not call specific Python3 version in autopkgtest
  * Do not disable Python3.9

  [ Michael R. Crusoe ]
  * debian/control: build without python3-jupyter-sphinx
  * build-dep on python3-pytest to fix the tests
  * Add patch to give Python 3.9 compatibility

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Feb 2021 21:40:21 +0100

python-cogent (2020.6.30a0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Balint Reczey ]
  * New upstream version 2020.6.30a0+dfsg

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Michael R. Crusoe ]
  * Only build for Python3.8 as numba does not yet support Python 3.9.
    See https://bugs.debian.org/972246
  * Standards-Version: 4.5.1 (routine-update)
  * Mark Debian-specific patches as not needing forwarding.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 30 Nov 2020 10:39:30 +0100
