=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/cogent3/cogent3/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@

# Project moved to Github
# https://bitbucket.org/pycogent3/cogent3/downloads/?tab=tags .*/cogent3/get/@ANY_VERSION@\.tar\.gz

# This is the old Python2 version
# https://github.com/pycogent/pycogent/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
