## python-cogent 2021.10.12a1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               flit,
                python3-all-dev,
                python3-matplotlib,
                python3-numba,
@@ -15,17 +16,15 @@
                python3-scitrack,
                python3-tqdm,
                python3-tinydb,
-               python3-setuptools,
                python3-sphinx,
                python3-numpydoc,
                python3-nbsphinx,
                python3-sphinx-bootstrap-theme,
                python3-sphinx-gallery,
-               python3-sphinxcontrib.bibtex,
                python3-pytest <!nocheck>,
                cython3,
                pandoc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-cogent
 Vcs-Git: https://salsa.debian.org/med-team/python-cogent.git
 Homepage: https://github.com/cogent3/cogent3
@@ -36,6 +35,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
+         python3-numba,
          python3-matplotlib,
          python3-pandas,
          python3-plotly,
@@ -67,6 +67,7 @@
          libjs-jquery,
          libjs-underscore
 Suggests: python3-cogent3 (= ${binary:Version})
+Multi-Arch: foreign
 Description: docs for python3-cogent3
  PyCogent is a software library for genomic biology.
  .
