=== debian/changelog ===
python-cogent (2021.10.12a1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Upstream switched to filt build system

 -- Andreas Tille <tille@debian.org>  Thu, 04 Nov 2021 09:29:04 +0100

python-cogent (2021.5.7a+dfsg-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Deactivate sphinx bibtex which is not used
    Closes: #997772

  [ Nilesh Patra ]
  * Add patch to fix FTBFS with new setuptools

 -- Andreas Tille <tille@debian.org>  Wed, 03 Nov 2021 11:28:50 +0100

python-cogent (2021.5.7a+dfsg-2) unstable; urgency=medium

  * Add missing Depends: python3-numba
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 08:12:26 +0200

python-cogent (2021.5.7a+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + python-cogent-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 16:35:41 +0200
