=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 endif
 
 include /usr/share/dpkg/default.mk
+
+export PYBUILD_SYSTEM=flit
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
