## python-cogent 2022.5.25a1+dfsg

=== requirements.txt ===
chardet==4.0.0
pillow==9.0.1
psutil==5.9.0
scipy==1.7.3
nox==2022.1.7
plotly==5.5.0
.[dev]
