=== debian/changelog ===
python-cogent (2022.5.25a1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Build-Depends: python3-plotly <!nocheck>

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jul 2022 16:30:18 +0200

python-cogent (2021.10.12a1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Remove refs to jupyter-sphinx

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Jun 2022 20:08:12 +0530
