=== debian/control ===
--- 
+++ 
@@ -22,9 +22,10 @@
                python3-sphinx-bootstrap-theme,
                python3-sphinx-gallery,
                python3-pytest <!nocheck>,
+               python3-plotly <!nocheck>,
                cython3,
                pandoc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-cogent
 Vcs-Git: https://salsa.debian.org/med-team/python-cogent.git
 Homepage: https://github.com/cogent3/cogent3
