## python-cogent 2022.8.24a1+dfsg

=== debian/changelog ===
python-cogent (2022.8.24a1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Ignore some tests that try to access network
  * Drop outdated debian/README.source and README.Debian

 -- Andreas Tille <tille@debian.org>  Thu, 29 Sep 2022 11:00:51 +0200
