## python-cogent 2022.10.31a1+dfsg

=== requirements.txt ===
chardet==5.0.0
pillow==9.2.0
psutil==5.9.3
scipy==1.9.3
nox==2022.8.7
plotly==5.10.0
typing_extensions>=3.7
.[dev]
