=== debian/changelog ===
python-cogent (2022.10.31a1+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Drop jupyter-sphinx from build depends

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Feb 2023 22:58:26 +0530

python-cogent (2022.10.31a1+dfsg-2) unstable; urgency=medium

  * Skip build time tests also for armhf

 -- Andreas Tille <tille@debian.org>  Fri, 10 Feb 2023 07:55:13 +0100

python-cogent (2022.10.31a1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    Closes: #1030884
  * Build-Depends: python3-typing-extensions

  [ Étienne Mollier ]
  * d/{control,rules}: migrate from flit to generic pyproject.

  [ Santiago Vila ]
  * Skip tests that are failing on single-cpu systems
    Closes: 1030885

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 15:24:31 +0100
