=== debian/control ===
--- 
+++ 
@@ -8,6 +8,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                flit,
+               cython3,
+               pandoc,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-matplotlib,
                python3-numba,
@@ -22,9 +25,15 @@
                python3-sphinx-bootstrap-theme,
                python3-sphinx-gallery,
                python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-plotly <!nocheck>,
-               cython3,
-               pandoc
+               python3-typing-extensions <!nocheck>,
+               python3-isort,
+               python3-scipy,
+               python3-chardet,
+               python3-jupyterlab-server,
+               python3-jupyter-sphinx-theme
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-cogent
 Vcs-Git: https://salsa.debian.org/med-team/python-cogent.git
